Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002193 [Piwigo] display minor have not tried 2011.02.18 10:27 2011.09.30 10:18
Reporter Gotcha View Status public  
Assigned To Gotcha
Priority normal Resolution fixed Platform Microsoft
Status closed   OS Windows Seven
Projection none   OS Version x64
ETA none Fixed in Version 2.2.0 Product Version
  Target Version Product Build
Summary 0002193: Display Admin Panel with IE7 + Win XP
Description A very wide empty column on the left prevents a correct display(posting) of the panel of administration.

Only with IE7 + Windows XP
Steps To Reproduce
Additional Information http://fr.piwigo.org/forum/viewtopic.php?id=19430 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
parent of 0001813closedGotcha Display list of the plugins in admin clear theme 

-  Notes
(0004833)
svn (reporter)
2011.02.22 14:03

[Subversion] r9347 by Gotcha on branch 2.1

-----[Subversion commit log]----------------------------------------------------
Display Admin Panel with IE7 + Win XP
bug:2193

- Issue History
Date Modified Username Field Change
2011.02.18 10:27 Gotcha New Issue
2011.02.18 10:27 Gotcha Status new => assigned
2011.02.18 10:27 Gotcha Assigned To => Gotcha
2011.02.18 10:27 Gotcha browser => any
2011.02.18 10:27 Gotcha Web server => Apache 1.3.x
2011.02.22 14:03 svn Checkin
2011.02.22 14:03 svn Note Added: 0004833
2011.02.22 14:12 Gotcha Relationship added parent of 0001813
2011.02.22 14:13 Gotcha Status assigned => confirmed
2011.08.10 11:40 Gotcha Status confirmed => resolved
2011.08.10 11:40 Gotcha Fixed in Version => 2.2.0
2011.08.10 11:40 Gotcha Resolution open => fixed
2011.09.30 10:18 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker